package com.mortals.xhx.common.code;

/**
 *
 *
 * @author 节点类型
 * @create 2018/09/26
 */
public enum NodeTypeEnum {

    受理("BusiType_1","11","受理"),
    审查("BusiType_13","21","审查"),
    决定("BusiType_8","41","决定"),
    办结("end","81","办结");

    private String code;
    private String desc;
    private String value;



    NodeTypeEnum(String code, String desc, String value) {
        this.code = code;
        this.desc = desc;
        this.value = value;
    }


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String  desc) {
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String  value) {
        this.value = value;
    }


    
}
